From 430b5de1ff6b4cc010823ae7a98535d7d241e8fc Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 07 2020 07:00:23 +0000
Subject: [PATCH 863/2232] Release 0.4.3


---

diff --git a/Cargo.toml b/Cargo.toml
index 6443475..a2aaf8a 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.4.2" # remember to update html_root_url
+version = "0.4.3" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge04"
@@ -20,16 +20,16 @@ default = ["cxxbridge-flags/default"] # c++11
 "c++20" = ["cxxbridge-flags/c++20"]
 
 [dependencies]
-cxx-symbols = { version = "=0.4.2", path = "src/symbols" }
-cxxbridge-macro = { version = "=0.4.2", path = "macro" }
+cxx-symbols = { version = "=0.4.3", path = "src/symbols" }
+cxxbridge-macro = { version = "=0.4.3", path = "macro" }
 link-cplusplus = "1.0"
 
 [build-dependencies]
 cc = "1.0.49"
-cxxbridge-flags = { version = "=0.4.2", path = "flags", default-features = false }
+cxxbridge-flags = { version = "=0.4.3", path = "flags", default-features = false }
 
 [dev-dependencies]
-cxx-build = { version = "=0.4.2", path = "gen/build" }
+cxx-build = { version = "=0.4.3", path = "gen/build" }
 cxx-test-suite = { version = "0", path = "tests/ffi" }
 rustversion = "1.0"
 trybuild = { version = "1.0.33", features = ["diff"] }
diff --git a/flags/Cargo.toml b/flags/Cargo.toml
index 6499add..afae446 100644
--- a/flags/Cargo.toml
+++ b/flags/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-flags"
-version = "0.4.2"
+version = "0.4.3"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index f41ea6e..acd2c3a 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-build"
-version = "0.4.2"
+version = "0.4.3"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/gen/cmd/Cargo.toml b/gen/cmd/Cargo.toml
index 250fe6d..e0264a6 100644
--- a/gen/cmd/Cargo.toml
+++ b/gen/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "0.4.2"
+version = "0.4.3"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index dae4c59..9086da6 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "0.4.2"
+version = "0.4.3"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/src/lib.rs b/src/lib.rs
index 0fb7ad9..8c7344b 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -348,7 +348,7 @@
 //!
 //! [https://github.com/dtolnay/cxx]: https://github.com/dtolnay/cxx
 
-#![doc(html_root_url = "https://docs.rs/cxx/0.4.2")]
+#![doc(html_root_url = "https://docs.rs/cxx/0.4.3")]
 #![deny(improper_ctypes)]
 #![allow(non_camel_case_types)]
 #![allow(
diff --git a/src/symbols/Cargo.toml b/src/symbols/Cargo.toml
index 80728d3..93283ad 100644
--- a/src/symbols/Cargo.toml
+++ b/src/symbols/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-symbols"
-version = "0.4.2"
+version = "0.4.3"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
